<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aec7d378a410f41ef6d4b57821d2b3fb">
  <dict>
    <!--2020-03-28 10:42:43.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:42:43.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:42:43.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
